Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77822 - installer crashes - says integer expected. have a anacdump file
Summary: installer crashes - says integer expected. have a anacdump file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-14 01:10 UTC by tony
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-03 03:34:50 UTC


Attachments (Terms of Use)
anaconda crash log (deleted)
2002-11-14 01:11 UTC, tony
no flags Details
saved from error prompt (deleted)
2003-06-11 02:23 UTC, Ervin Sam Yray
no flags Details

Description tony 2002-11-14 01:10:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
installer gets all the way to adding a non-root user, then after non-root is 
created and select <ok> it crashes and prompts me to save the error file and 
submit it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install from HD. it is on a 3 GB partition (dos fat)using 3.5 install disk.
2. using the stnndard GUI install (eg., press enter at first prompt)
3.
	

Actual Results:  crash, saved logfile to disk. asks me to report here at this 
URL.

Expected Results:  continue install

Additional info:

Comment 1 tony 2002-11-14 01:11:57 UTC
Created attachment 84944 [details]
anaconda crash log

Comment 2 Michael Fulbright 2002-11-14 22:32:35 UTC
Please make sure only the ISO images for disc 1, 2 and 3 are present in the
directory on your hard drive you are installing from and try again.

Comment 3 Michael Fulbright 2003-01-03 03:34:50 UTC
Closing dur to inactivity, please reopen if you have additional information to add.

Comment 4 Ervin Sam Yray 2003-06-11 02:23:45 UTC
Created attachment 92331 [details]
saved from error prompt

an error ocurred during installation and it always does.. It prompted me to
save this error report and so I did.HELP! I can't install linux


Note You need to log in before you can comment on or make changes to this bug.